astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- OGLE Queries (`astroquery.ogle`) »
- Conf

# Conf

class astroquery.ogle.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ogle`.

  Attributes Summary

  `server` | Name of the OGLE mirror to use.
  `timeout` | Time limit for connecting to OGLE server.

  Attributes Documentation

  server

    Name of the OGLE mirror to use.

  timeout

    Time limit for connecting to OGLE server.